uuid: b38c08cd-79bc-4fa2-a78d-1ce8e345fc28
langcode: en
status: true
dependencies:
  config:
    - media.type.press_kit
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.press_kit
target_entity_type_id: media
target_bundle: press_kit
default_langcode: site_default
language_alterable: true
